xcb_input_xi_barrier_release_pointer(3)

NAME
xcb_input_xi_barrier_release_pointer -

SYNOPSIS
#include <xcb/xinput.h>

  Request function

xcb_void_cookie_t xcb_input_xi_barrier_release_pointer(xcb_connection_t *conn, uint32_t num_barriers, const xcb_input_barrier_release_pointer_info_t *barriers);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

num_barriers
    TODO: NOT YET DOCUMENTED.

barriers
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_input_xi_barrier_release_pointer_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xinput.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.